## python-nexusformat 1.0.6

=== debian/changelog ===
python-nexusformat (1.0.6-5) unstable; urgency=medium

  * Team upload.
  * Use dh-sequence-python3
  * Add Vcs-Browser & Vcs-Git tags
  * Bump Standards-Version to 4.7.0

 -- Alexandre Detiste <tchet@debian.org>  Fri, 07 Feb 2025 16:08:24 +0100

python-nexusformat (1.0.6-4) unstable; urgency=medium

  * Team upload.
  * Fix running autopkgtests on non-default Python (Closes: #1089031).

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 07 Dec 2024 00:44:52 +0500

python-nexusformat (1.0.6-3) unstable; urgency=medium

  * Bug fix: "python3-nexusformat has an undeclared file conflict on
    /usr/bin/nxdir", thanks to Helmut Grohne (Closes: #1081913).

 -- Roland Mas <lolando@debian.org>  Mon, 23 Sep 2024 21:31:21 +0200

python-nexusformat (1.0.6-2) unstable; urgency=medium

  * Fix Maintainer/Uploaders fields.
  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Sat, 14 Sep 2024 16:54:54 +0200

python-nexusformat (1.0.6-1) unstable; urgency=low

  * Source package automatically created by stdeb 0.10.0 then tweaked by
    hand.

 -- Roland Mas <lolando@debian.org>  Tue, 10 Sep 2024 20:29:23 +0200
