=== debian/control ===
Source: python-nexusformat
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-h5py,
 python3-hdf5plugin,
 python3-pytest,
 python3-scipy,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.7.0
Homepage: https://nexpy.github.io/nexpy/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-nexusformat
Vcs-Git: https://salsa.debian.org/python-team/packages/python-nexusformat.git

Package: python3-nexusformat
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python API to access NeXus data
 This package provides a Python API to open, create, and manipulate
 NeXus data written in the HDF5 format. The 'nexusformat' package
 provides the underlying API for NeXpy, which provides a GUI interface
 for visualizing and analyzing NeXus data.
