=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=nexusformat

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	mv debian/python3-nexusformat/usr/bin/nxdir debian/python3-nexusformat/usr/bin/nxdir-python
