## python-nexusformat 2.0.0

=== debian/changelog ===
python-nexusformat (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Add additional build-dependencies.
  * Update copyright for new files.
  * Use autopkgtest-pkg-pybuild to run test suite.
  * Update d/watch file to v5 syntax.
  * Remove executable modes from data files in module.

 -- Stuart Prescott <stuart@debian.org>  Thu, 15 Jan 2026 11:55:48 +1100

python-nexusformat (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.0
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Add debian/salsa-ci.yml
  * Add new build-dep python3-colored & python3-dateutil

 -- Alexandre Detiste <tchet@debian.org>  Wed, 14 Jan 2026 17:58:47 +0100
