=== debian/watch ===
Version: 5

# please also check http://pypi.debian.net/nexusformat/watch
Source: https://pypi.debian.net/nexusformat/
Matching-Pattern: nexusformat-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
Uversionmangle: s/(rc|a|b|c)/~$1/
