## python-nexusformat 2.0.1

=== debian/changelog ===
python-nexusformat (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Stuart Prescott <stuart@debian.org>  Sun, 08 Feb 2026 12:10:30 +1100
