=== debian/control ===
--- 
+++ 
@@ -4,22 +4,25 @@
  Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
  Roland Mas <lolando@debian.org>
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
+ python3-colored <!nocheck>,
+ python3-dateutil <!nocheck>,
  python3-h5py,
  python3-hdf5plugin,
- python3-pytest,
+ python3-packaging,
+ python3-pytest <!nocheck>,
  python3-scipy,
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://nexpy.github.io/nexpy/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-nexusformat
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-nexusformat.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-nexusformat
 Architecture: all
