=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,6 @@
 
 execute_after_dh_auto_install:
 	mv debian/python3-nexusformat/usr/bin/nxdir debian/python3-nexusformat/usr/bin/nxdir-python
+
+execute_after_dh_fixperms:
+	find $(CURDIR)/debian/python3-nexusformat/usr/lib/python*/dist-packages/ -type f -exec chmod a-x {} +
